RubyGems Navigation menu

guard-haml_lint 1.2.0

Guard::HamlLint automatically runs Haml Lint tools.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.0 - October 10, 2022 (11.5 KB)
  2. 1.1.0 - September 22, 2019 (11 KB)
  3. 1.0.1 - December 05, 2017 (9.5 KB)
  4. 1.0.0 - December 02, 2017 (9 KB)
  5. 0.3.0 - November 11, 2017 (9 KB)
Show all versions (10 total)

Runtime Dependencies (3):

guard ~> 2.2
guard-compat ~> 1.2
haml_lint ~> 0.35

Development Dependencies (4):

guard-rspec ~> 4.7.3
guard-rubocop ~> 1.5.0
rake ~> 12.3
rspec ~> 3.9.0

Owners:

Pushed by:

Authors:

  • Yasuhiko Katoh

SHA 256 checksum:

8574b7a069a3ddbdb1215130f7cc7a0112d40bb7f81c4974aed1e031ed29e66e

Total downloads 127,868

For this version 12,717

License:

MIT

Required Ruby Version: >= 2.5.8

Links: